<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <title>School</title>
</head>
<body>
    <h2>Расписание уроков</h2>
    <table class="table table-hover table-condensed table-bordered" id="table">
        <thead><tr><th>Время</th><th>Предмет</th><th>Тема</th><th>Группа</th><th>Учитель</th><th>Аудитория</th><th>Действия</th></tr></thead>
        {{#each lessons}}
        <tbody>
                <td>{{this.time}}</td>
                <td>{{this.name}}</td>
                <td>{{this.topic}}</td>
                <td>{{this.group}}</td>
                <td>{{this.teacher}}</td>
                <td>{{this.room}}</td>

                <td>
                    <a href="/lessons/{{this.id}}/update" class="btn btn-warning">Изменить</a>|
                    <form action="/lessons/{{this.id}}/delete" method="POST" style="display:inline;">
                        <input type="submit" value="Удалить" class="btn btn-danger"/>
                    </form>
                    <br>
                </td>
        </tbody>
        {{/each}}
    </table>
    <br>

        
    <p><a href="/lessons/create" class="btn btn-success">Добавить предмет</a></p>

</body>
<html>